<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.Bozzys" parent="android:Theme.Material.Light.NoActionBar" />

    <style name="Theme.BozzysSplash" parent="android:Theme.Light.NoTitleBar.Fullscreen">
        <item name="android:windowTranslucentStatus">true</item>
        <item name="android:windowTranslucentNavigation">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:background">@color/black_alpha_0</item>
    </style>

</resources>